=== debian/changelog ===
gadmin-openvpn-client (0.1.9-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Revert changes from 0.1.2-4, where too many changes have been
    mistakingly reverted (including upstream changes between .1 and .2)
    without any explanation.
  * Update debhelper compatibility to version 10.
    - Drop usage of autotools-dev, which is also performed by debhelper
  * Update policy compliance to 3.9.8.
    - Drop menu file and corresponding pixmap
  * Add watch file.
  * Migrate to automatic dbgsym packages.
  * Drop d/source/options to allow xz compression.
  * debian/control:
    - Add Vcs-* fields; imported history to collab-maint
    - Update homepage; old one is no longer available.
    - Improve package description.
  * debian/rules:
    - Build with all hardening options
    - Simplify dh_auto_configure and _install
  * debian/patches:
    - Drop log directory patch; correct directory now used by default
    - Add keywords to desktop file and drop deprecated encoding field
    - Fix spelling errors found by lintian
  * debian/copyright:
    - Convert debian/copyright to proper DEP-5 format
    - Add myself to packaging copyright
    - Update upstream copyright year

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 30 Oct 2016 00:30:04 +0200

gadmin-openvpn-client (0.1.2-4) unstable; urgency=low

  * QA upload.
  * Revert packaging changes made in the previous version, except the
    orphaning.

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 01 Dec 2010 17:55:58 +0100
