=== debian/control ===
Source: gadmin-openvpn-client
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), libgtk2.0-dev
Standards-Version: 3.9.8
Homepage: http://dalalven.dtdns.net/linux/gadmintools-webpage/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gadmin-openvpn-client.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gadmin-openvpn-client.git

Package: gadmin-openvpn-client
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, openvpn
Description: GTK+ configuration tool for openvpn (client)
 gadmin-openvpn-client is a GTK+-based administration tool for
 the OpenVPN client. It allows one to manage multiple configuration
 profiles, easily (de)activate connections and view client-related
 logs.
