=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f po/*.gmo

override_dh_auto_configure:
	dh_auto_configure -- SYSINIT_START_CMD="update-rc.d -f gadmin-openvpn-client defaults" SYSINIT_STOP_CMD="update-rc.d -f gadmin-openvpn-client remove"

override_dh_auto_install:
	dh_auto_install
	# unnecessary doc files installed by upstream Makefile
	rm -rf debian/gadmin-openvpn-client/usr/share/doc/

override_dh_strip:
	dh_strip --dbgsym-migration='gadmin-openvpn-client-dbg (<< 0.1.9-1~)'
