=== debian/watch ===
version=4
http://dalalven.dtdns.net/linux/gadmin-openvpn/client/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
